# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_10.TaxParty2

Packages that use TaxParty2
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_10

## Uses of TaxParty2 in org.kapott.hbci.sepa.jaxb.pain_008_001_10

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_10 declared as TaxParty2
Modifier and Type
Field
Description
`protected TaxParty2`
TaxData1.`dbtr`
`protected TaxParty2`
TaxInformation10.`dbtr`
`protected TaxParty2`
TaxData1.`ultmtDbtr`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_10 that return TaxParty2
Modifier and Type
Method
Description
`TaxParty2`
ObjectFactory.`createTaxParty2()`
Create an instance of `TaxParty2`
`TaxParty2`
TaxData1.`getDbtr()`
Gets the value of the dbtr property.
`TaxParty2`
TaxInformation10.`getDbtr()`
Gets the value of the dbtr property.
`TaxParty2`
TaxData1.`getUltmtDbtr()`
Gets the value of the ultmtDbtr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_10 with parameters of type TaxParty2
Modifier and Type
Method
Description
`void`
TaxData1.`setDbtr(TaxParty2 value)`
Sets the value of the dbtr property.
`void`
TaxInformation10.`setDbtr(TaxParty2 value)`
Sets the value of the dbtr property.
`void`
TaxData1.`setUltmtDbtr(TaxParty2 value)`
Sets the value of the ultmtDbtr property.